import request from '@/utils/request'

// 商机分类表列表
export function apiCategoryBusinessLists(params: any) {
    return request.get({ url: '/category_business.category_business/lists', params })
}

// 添加商机分类表
export function apiCategoryBusinessAdd(params: any) {
    return request.post({ url: '/category_business.category_business/add', params })
}

// 编辑商机分类表
export function apiCategoryBusinessEdit(params: any) {
    return request.post({ url: '/category_business.category_business/edit', params })
}

// 删除商机分类表
export function apiCategoryBusinessDelete(params: any) {
    return request.post({ url: '/category_business.category_business/delete', params })
}

// 商机分类表详情
export function apiCategoryBusinessDetail(params: any) {
    return request.get({ url: '/category_business.category_business/detail', params })
}